Subject: [EDUC] TR : Re : Re: [Educ] Article du Monde
From: [email-masked]
To: "educ " <[email-masked]>
Date: Fri, 22 Jun 2012 13:18:24 +0200 (CEST)
List-Id: <educ.april.org>

----- Mail transféré -----
De: [email-masked]
À: Yves Combe <[email-masked]>
Cc: Educ@Aful. Org <[email-masked]>
Envoyé: Fri, 22 Jun 2012 13:16:53 +0200 (CEST)
Objet: Re : Re: [Educ] Article du Monde

----- Yves Combe <[email-masked]> a écrit :
> Le 22/06/2012 10:42, Jean-Yves Jeannas - Lille 2 a écrit :
> > Bonjour,
> > Pour information :
> > http://www.lemonde.fr/idees/article/2012/06/22/l-informatique-est-une-science-bien-trop-serieuse-pour-etre-laissee-aux-informaticiens_1722939_3232.html
> >
> > Ndlr (moi) :
> > - les auteurs n'ont pas un avis fondamentalement négatif sur le C2i,
> > le discours porte surtout sur l'enseignement primaire et secondaire.
> > Mais il faudra bien sur tenir compte des avancées politiques
> > ministérielles de haut niveau le cas échéant.
> > - l'Académie des Sciences a été missionnée pour réfléchir sur le sujet.
> > Bonne lecture,
> > JYJ
> >
> Ce qui est embêtant avec ce genre d'article, c'est sa logique du tout ou 
> rien. Il faut former les maîtres, autrement dit il faut commencer cet 
> enseignement au primaire, voire même à la maternelle. On passe de 
> l'université au primaire comme on a voulu passer de l'université au 
> primaire les structures mathématiques pendant les maths moderne. 
> L'histoire ne se répète pas, elle bégaie. Et un regard rapide en arrière 
> montre que l'enseignement des maths ne s'en est pas remis. Si on veut 
> détruire tout possibilité d'un enseignement de l'informatique cohérent, 
> il me semble que c'est la bonne voie.
> 
> Pour moi il est largement suffisant de commencer au secondaire, et ça 
> sera d'autant plus facile si le primaire a joué son rôle fondamental 
> (lecture/écriture/calcul). Et se demander à quel niveau commencer est 
> probablement la première question à poser.
> 
> -- 
> yves

Lu et approuvé modulo exception qui confirme (parfois/souvent) la règle.

Rien ne doit non plus empêcher, par exemple dans le cas de la main
dite à la pâte ou autre, aux enseignants du primaire passionnés par 
l'informatique d'apprendre aux enfants qui le désirent à programmer,
sur une base ludique.

Mais dans le cadre d'un enseignement obligatoire, il faut commencer
dès le secondaire.

En collège (hypothèse basse compte tenu des déficits budgétaires): 
a) notions d'informatique intégrées à l'enseignement de
la Technologie ; 
b) Option Science Informatique (comme il existe des options Latin et/ou 
Découverte des métiers). 

Suppression ou remodelage total du B2i (même du C2i) !!!!!!!!!!!!!!!!!

Au lycée, enseignement Science Informatique pour toutes les filières 
y compris professionnelles avec programmes scolaires adaptés aux cursus
selon les filières.

Charlie

PS : Position de l'April dans le cadre de Candidats.fr

-- 
Gerez vos abonnements aux listes de diffusion : https://www.aful.org/wws

Ce message n'engage que son auteur et ne reflete pas la position officielle
de l'AFUL ; pour celle-ci consultez http://www.aful.org/

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ